SDL_StopHapticEffects(3)

NAME
SDL_StopHapticEffects - Stop all the currently playing effects on a haptic device.

HEADER FILE
Defined in SDL3/SDL_haptic.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_StopHapticEffects(SDL_Haptic *haptic);

FUNCTION PARAMETERS

haptic
    the SDL_Haptic
     device to stop

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_RunHapticEffect(3), SDL_StopHapticEffects(3)